Index: /extensions/PWG_Stuffs/admin/upgrade.inc.php
===================================================================
--- /extensions/PWG_Stuffs/admin/upgrade.inc.php	(revision 9489)
+++ /extensions/PWG_Stuffs/admin/upgrade.inc.php	(revision 9490)
@@ -119,5 +119,4 @@
     {
       $row['path'] = PHPWG_PLUGINS_PATH.'piclens/stuffs_module/';
-      $conf['Stuffs']['piclens_upgrade'] = true;
     }
     elseif ($row['path'] != 'MainBlock')
@@ -169,22 +168,3 @@
 }
 
-// Display Piclens upgrade message
-if (isset($conf['Stuffs']['piclens_upgrade']) and isset($menu))
-{
-  if (file_exists(PHPWG_PLUGINS_PATH.'piclens/stuffs_module/main.inc.php'))
-  {
-    unset($conf['Stuffs']['piclens_upgrade']);
-  }
-  else
-  {
-    if (get_db_plugins('active','piclens'))
-    {
-      global $page;
-      load_language('plugin.lang', STUFFS_PATH);
-      array_push($page['errors'], l10n('stuffs_piclens_need_upgrade'));
-    }
-  }
-  conf_update_param('PWG_Stuffs', pwg_db_real_escape_string(serialize($conf['Stuffs'])));
-}
-
 ?>
Index: /extensions/PWG_Stuffs/class.inc.php
===================================================================
--- /extensions/PWG_Stuffs/class.inc.php	(revision 9489)
+++ /extensions/PWG_Stuffs/class.inc.php	(revision 9490)
@@ -98,5 +98,5 @@
       $block = array();
 
-      include($module['path'].'main.inc.php');
+      @include($module['path'].'main.inc.php');
 
       if (!empty($block['TEMPLATE']))
Index: /extensions/PWG_Stuffs/functions.inc.php
===================================================================
--- /extensions/PWG_Stuffs/functions.inc.php	(revision 9489)
+++ /extensions/PWG_Stuffs/functions.inc.php	(revision 9490)
@@ -42,5 +42,5 @@
   while ($file = readdir($dir))
   {
-    if ($file != '.' and $file != '..' and $file != '.svn')
+    if ($file != '.' and $file != '..' and $file != '.svn' and $file != 'piclenswall')
     {
       $path = STUFFS_PATH . 'modules/' . $file;
Index: /extensions/PWG_Stuffs/language/ar_SA/plugin.lang.php
===================================================================
--- /extensions/PWG_Stuffs/language/ar_SA/plugin.lang.php	(revision 9489)
+++ /extensions/PWG_Stuffs/language/ar_SA/plugin.lang.php	(revision 9490)
@@ -1,35 +1,36 @@
 <?php
 
-$lang['stuffs_mods_management'] = 'تنظيم الموديول';
-$lang['stuffs_add_mod'] = 'اضافة موديول';
-$lang['stuffs_edit_mod'] = 'تعديل موديول';
+/*TODO*/$lang['stuffs_mods_management'] = 'Blocks management';
+/*TODO*/$lang['stuffs_add_mod'] = 'Add a block';
+/*TODO*/$lang['stuffs_edit_mod'] = 'Edit block';
 
-$lang['stuffs_module_title'] = 'عنوان الموديول';
-$lang['stuffs_desc'] = 'الوصف';
-$lang['stuffs_only_for_admin'] = '(فقط ل لوحة الادارة)';
-$lang['stuffs_type'] = 'نوع الموديول';
-$lang['stuffs_position'] = 'المكان';
-$lang['stuffs_id_ligne'] = 'رقم الخط';
-$lang['stuffs_width'] = 'العرض';
-$lang['stuffs_action'] = 'الاجراءات';
-$lang['stuffs_edit'] = 'تعديل موديول';
-$lang['stuffs_delete'] = 'حذف موديول';
-$lang['stuffs_confirm_delete'] = 'هل انت متأكد من حذف الموديول%s؟';
-$lang['stuffs_main_block'] = 'الكتلة الرئيسية';
+/*TODO*/$lang['stuffs_module_title'] = 'Block title';
+/*TODO*/$lang['stuffs_desc'] = 'Description';
+/*TODO*/$lang['stuffs_only_for_admin'] = '(only for administration pannel)';
+/*TODO*/$lang['stuffs_type'] = 'Block type';
+/*TODO*/$lang['stuffs_position'] = 'Position';
+/*TODO*/$lang['stuffs_id_ligne'] = 'ID line';
+/*TODO*/$lang['stuffs_width'] = 'Width';
+/*TODO*/$lang['stuffs_action'] = 'Actions';
+/*TODO*/$lang['stuffs_edit'] = 'Modify block';
+/*TODO*/$lang['stuffs_delete'] = 'Delete block';
+/*TODO*/$lang['stuffs_confirm_delete'] = 'Are you sure you want to delete block %s?';
+/*TODO*/$lang['stuffs_main_block'] = 'Main block';
+/*TODO*/$lang['Hide on home page'] = 'Hide on home page';
 
-$lang['stuffs_add_module'] = 'اضافة موديول جديدة';
-$lang['stuffs_module_config'] = 'اعدادات الموديول';
-$lang['stuffs_visual_config'] = 'اعدادات العرض';
-$lang['stuffs_module_options'] = 'خيارات الموديول';
-$lang['stuffs_authorized_group'] = 'المجموعات المخولة';
-$lang['stuffs_authorized_users'] = 'المستخدمون المخولون';
-$lang['stuffs_public_module'] = '(ابقها فارغة للموديول العامة)';
-$lang['stuffs_show_title'] = 'عرض عنوان الموديول';
-$lang['stuffs_show_module_on'] = 'عرض الموديول:';
-$lang['stuffs_show_on_home'] = 'في الصفحة الرئيسية';
-$lang['stuffs_show_on_cats'] = 'في كل صفحات التصنيفات';
-$lang['stuffs_show_on_picture'] = 'في صفحات الصورة';
-$lang['stuffs_no_options'] = 'لا خيارات لهذه الموديول';
-$lang['Hide on home page'] = 'اخفاء في الصفحة الاولى';
+/*TODO*/$lang['stuffs_add_module'] = 'Add new block';
+/*TODO*/$lang['stuffs_module_config'] = 'Block configuration';
+/*TODO*/$lang['stuffs_visual_config'] = 'Display configuration';
+/*TODO*/$lang['stuffs_module_options'] = 'Block options';
+/*TODO*/$lang['stuffs_authorized_group'] = 'Authorized groups';
+/*TODO*/$lang['stuffs_authorized_users'] = 'Authorized users';
+/*TODO*/$lang['stuffs_public_module'] = '(Keep empty for public block)';
+/*TODO*/$lang['stuffs_show_title'] = 'Show block title';
+/*TODO*/$lang['stuffs_show_module_on'] = 'Show block :';
+/*TODO*/$lang['stuffs_show_on_home'] = 'On main page';
+/*TODO*/$lang['stuffs_show_on_root'] = 'On categories root page';
+/*TODO*/$lang['stuffs_show_on_cats'] = 'On all categories pages';
+/*TODO*/$lang['stuffs_show_on_picture'] = 'On picture pages';
+/*TODO*/$lang['stuffs_no_options'] = 'No options for this block';
 
 /*TODO*/$lang['stuffs_perm'] = 'Activate authorization management:';
@@ -37,14 +38,17 @@
 /*TODO*/$lang['stuffs_user_perm'] = 'by user type';
 /*TODO*/$lang['stuffs_level_perm'] = 'by privacy level';
-/*TODO*/$lang['stuffs_show_on_root'] = 'On root categories';
 
-//Messages d'infos
-$lang['stuffs_order_saved'] = 'تم حفظ الترتيب بنجاح.';
+/*TODO*/$lang['stuffs_select_all'] = 'Select all';
+/*TODO*/$lang['stuffs_unselect_all'] = 'Unselect all';
 
+// Infos messages
+/*TODO*/$lang['stuffs_order_saved'] = 'Order successfully saved.';
+/*TODO*/$lang['stuffs_upgrade_message'] = 'PWG Stuffs plugin as been renamed. It is now called "Blocks".';
 
-// Messages d'erreurs
-$lang['stuffs_error_no_mod_selected'] = 'لم تختر اية موديول';
-$lang['stuffs_no_name'] = 'يجب ان تحدد اسم الموديول';
-/*TODO*/$lang['stuffs_parent_plugin_is_missing'] = 'PARENT PLUGIN IS NOT ACTIVATED. You should remove this module or re-activate parent plugin.';
+// Errors messages
+/*TODO*/$lang['stuffs_error_no_mod_selected'] = 'You didn\'t select any block.';
+/*TODO*/$lang['stuffs_no_name'] = 'You must specify block\'s name';
+/*TODO*/$lang['stuffs_parent_plugin_is_missing'] = 'PARENT PLUGIN IS NOT ACTIVATED. You should remove this block or re-activate parent plugin.';
+/*TODO*/$lang['stuffs_piclens_need_upgrade'] = 'PICLENS PLUGIN MUST BE UPDATED. PWG Stuffs is not compatible with this version of Piclens.';
 
 //------------------------------------------------------------------------------
@@ -98,20 +102,4 @@
 $lang['stuffs_tags_cumulus'] = 'استخدام وضع الركام (اداة <a href=http://piwigo.org/ext/extension_view.php?eid=263 target="_blank">ركام الدلائل المحتشدة</a> يجب ان تثبت)';
 
-
-//------------------------------------------------------------------------------
-//                            Module Piclenswall
-//------------------------------------------------------------------------------
-
-$lang['module_name_piclenswall'] = 'الشرائح الثلاثية الابعاد';
-$lang['module_desc_piclenswall'] = 'عرض الشرائح الثلاثية الابعاد (اداة <a href="http://piwigo.org/ext/extension_view.php?eid=234" target="_blank">Cooliris/piclens</a>يجب ان تثبت)';
-
-$lang['piclenswall_height'] = 'ارتفاع الجدار';
-$lang['piclenswall_background_color'] = 'لون الخلفية';
-$lang['piclenswall_black'] = 'اسود';
-$lang['piclenswall_white'] = 'ابيض';
-$lang['piclenswall_info'] = 'لذلك الجدار سيعمل بشكل جيد';
-$lang['piclenswall_info_piclens'] = 'يجب ان تثبت وتفعل <a href="http://piwigo.org/ext/extension_view.php?eid=234">Cooliris/piclens</a> اداة.';
-$lang['piclenswall_info_crossdomain'] = 'يجب ان تنسخ <a href="%s">crossdomain.xml</a> الملف الى جذر موقعك (او تعدل الملف الموجود).';
-$lang['piclenswall_info_param'] = 'اعدادت الجدار ثلاثي الابعاد يجب ان تعدل في <b>Cooliris-piclens/b> صفحة اعدادت الاداة.';
 
 //------------------------------------------------------------------------------
Index: /extensions/PWG_Stuffs/language/cs_CZ/plugin.lang.php
===================================================================
--- /extensions/PWG_Stuffs/language/cs_CZ/plugin.lang.php	(revision 9489)
+++ /extensions/PWG_Stuffs/language/cs_CZ/plugin.lang.php	(revision 9490)
@@ -1,35 +1,36 @@
 <?php
-//czech lang by webprostor.eu
-$lang['stuffs_mods_management'] = 'Moduly management';
-$lang['stuffs_add_mod'] = 'Přidat modul';
-$lang['stuffs_edit_mod'] = 'Editace modulu';
 
-$lang['stuffs_module_title'] = 'Modul název';
-$lang['stuffs_desc'] = 'Popis';
-$lang['stuffs_only_for_admin'] = '(pouze pro administrační panel)';
-$lang['stuffs_type'] = 'Typ modulu';
-$lang['stuffs_position'] = 'Pozice';
-$lang['stuffs_id_ligne'] = 'ID line';
-$lang['stuffs_width'] = 'Šířka';
-$lang['stuffs_action'] = 'Akce';
-$lang['stuffs_edit'] = 'Upravit modul';
-$lang['stuffs_delete'] = 'Odstranit modul';
-$lang['stuffs_confirm_delete'] = 'Opravdu chcete odstranit modul %s?';
-$lang['stuffs_main_block'] = 'Hlavní blok';
+/*TODO*/$lang['stuffs_mods_management'] = 'Blocks management';
+/*TODO*/$lang['stuffs_add_mod'] = 'Add a block';
+/*TODO*/$lang['stuffs_edit_mod'] = 'Edit block';
+
+/*TODO*/$lang['stuffs_module_title'] = 'Block title';
+/*TODO*/$lang['stuffs_desc'] = 'Description';
+/*TODO*/$lang['stuffs_only_for_admin'] = '(only for administration pannel)';
+/*TODO*/$lang['stuffs_type'] = 'Block type';
+/*TODO*/$lang['stuffs_position'] = 'Position';
+/*TODO*/$lang['stuffs_id_ligne'] = 'ID line';
+/*TODO*/$lang['stuffs_width'] = 'Width';
+/*TODO*/$lang['stuffs_action'] = 'Actions';
+/*TODO*/$lang['stuffs_edit'] = 'Modify block';
+/*TODO*/$lang['stuffs_delete'] = 'Delete block';
+/*TODO*/$lang['stuffs_confirm_delete'] = 'Are you sure you want to delete block %s?';
+/*TODO*/$lang['stuffs_main_block'] = 'Main block';
 /*TODO*/$lang['Hide on home page'] = 'Hide on home page';
 
-$lang['stuffs_add_module'] = 'Přidat nový modul';
-$lang['stuffs_module_config'] = 'Konfigurace modulu';
-$lang['stuffs_visual_config'] = 'Zobraz konfiguraci';
-$lang['stuffs_module_options'] = 'Možnosti modulu';
-$lang['stuffs_authorized_group'] = 'Autorizované skupiny';
-$lang['stuffs_authorized_users'] = 'Povolení uživatelé ';
-$lang['stuffs_public_module'] = '(Nechte prázdné pro veřejný modul)';
-$lang['stuffs_show_title'] = 'Zobraz název modulu';
-$lang['stuffs_show_module_on'] = 'Zobrazit modul :';
-$lang['stuffs_show_on_home'] = 'Na hlavní stránce';
-$lang['stuffs_show_on_cats'] = 'Ve všech kategoriích';
-$lang['stuffs_show_on_picture'] = 'Na stránkách fotek';
-$lang['stuffs_no_options'] = 'Žádné hodnoty k nastavení pro tento modul';
+/*TODO*/$lang['stuffs_add_module'] = 'Add new block';
+/*TODO*/$lang['stuffs_module_config'] = 'Block configuration';
+/*TODO*/$lang['stuffs_visual_config'] = 'Display configuration';
+/*TODO*/$lang['stuffs_module_options'] = 'Block options';
+/*TODO*/$lang['stuffs_authorized_group'] = 'Authorized groups';
+/*TODO*/$lang['stuffs_authorized_users'] = 'Authorized users';
+/*TODO*/$lang['stuffs_public_module'] = '(Keep empty for public block)';
+/*TODO*/$lang['stuffs_show_title'] = 'Show block title';
+/*TODO*/$lang['stuffs_show_module_on'] = 'Show block :';
+/*TODO*/$lang['stuffs_show_on_home'] = 'On main page';
+/*TODO*/$lang['stuffs_show_on_root'] = 'On categories root page';
+/*TODO*/$lang['stuffs_show_on_cats'] = 'On all categories pages';
+/*TODO*/$lang['stuffs_show_on_picture'] = 'On picture pages';
+/*TODO*/$lang['stuffs_no_options'] = 'No options for this block';
 
 /*TODO*/$lang['stuffs_perm'] = 'Activate authorization management:';
@@ -37,14 +38,17 @@
 /*TODO*/$lang['stuffs_user_perm'] = 'by user type';
 /*TODO*/$lang['stuffs_level_perm'] = 'by privacy level';
-/*TODO*/$lang['stuffs_show_on_root'] = 'On root categories';
 
-//Messages d'infos
-$lang['stuffs_order_saved'] = 'Uloženo';
+/*TODO*/$lang['stuffs_select_all'] = 'Select all';
+/*TODO*/$lang['stuffs_unselect_all'] = 'Unselect all';
 
+// Infos messages
+/*TODO*/$lang['stuffs_order_saved'] = 'Order successfully saved.';
+/*TODO*/$lang['stuffs_upgrade_message'] = 'PWG Stuffs plugin as been renamed. It is now called "Blocks".';
 
-// Messages d'erreurs
-$lang['stuffs_error_no_mod_selected'] = 'Nevybrali jste žádný modul.';
-$lang['stuffs_no_name'] = 'Musíte zadat název modulu';
-/*TODO*/$lang['stuffs_parent_plugin_is_missing'] = 'PARENT PLUGIN IS NOT ACTIVATED. You should remove this module or re-activate parent plugin.';
+// Errors messages
+/*TODO*/$lang['stuffs_error_no_mod_selected'] = 'You didn\'t select any block.';
+/*TODO*/$lang['stuffs_no_name'] = 'You must specify block\'s name';
+/*TODO*/$lang['stuffs_parent_plugin_is_missing'] = 'PARENT PLUGIN IS NOT ACTIVATED. You should remove this block or re-activate parent plugin.';
+/*TODO*/$lang['stuffs_piclens_need_upgrade'] = 'PICLENS PLUGIN MUST BE UPDATED. PWG Stuffs is not compatible with this version of Piclens.';
 
 //------------------------------------------------------------------------------
@@ -98,20 +102,4 @@
 $lang['stuffs_tags_cumulus'] = 'Použít mód cumulus (plugin <a href=http://piwigo.org/ext/extension_view.php?eid=263 target="_blank">Cumulus Tags Cloud</a> musí být nainstalován)';
 
-
-//------------------------------------------------------------------------------
-//                            Module Piclenswall
-//------------------------------------------------------------------------------
-
-$lang['module_name_piclenswall'] = 'Piclens 3DWall';
-$lang['module_desc_piclenswall'] = 'Zobrazí Piclens 3D stìnu (plugin <a href="http://piwigo.org/ext/extension_view.php?eid=234" target="_blank">Cooliris/piclens</a> musí být nainstalován)';
-
-$lang['piclenswall_height'] = 'výška stěny';
-$lang['piclenswall_background_color'] = 'Barva pozadí';
-$lang['piclenswall_black'] = 'Černá';
-$lang['piclenswall_white'] = 'Bílá';
-$lang['piclenswall_info'] = 'Aby 3Dwall mohl fungovat';
-$lang['piclenswall_info_piclens'] = 'Musíte nainstalovat a aktivovat <a href="http://piwigo.org/ext/extension_view.php?eid=234">Cooliris/piclens</a> plugin.';
-$lang['piclenswall_info_crossdomain'] = 'Musíte nakopírovat <a href="%s">crossdomain.xml</a> soubor do rootu webu (nebo modifikovat stávající soubor).';
-$lang['piclenswall_info_param'] = '3D Wall nastavení musí být nastaveno v <b>Cooliris-piclens/b> plugin konfiguraci.';
 
 //------------------------------------------------------------------------------
Index: /extensions/PWG_Stuffs/language/de_DE/plugin.lang.php
===================================================================
--- /extensions/PWG_Stuffs/language/de_DE/plugin.lang.php	(revision 9489)
+++ /extensions/PWG_Stuffs/language/de_DE/plugin.lang.php	(revision 9490)
@@ -1,35 +1,36 @@
 <?php
 
-$lang['stuffs_mods_management'] = 'Verwaltung der Module';
-$lang['stuffs_add_mod'] = 'Neues Modul hinzufügen';
-$lang['stuffs_edit_mod'] = 'Verwaltung eines Moduls';
+/*TODO*/$lang['stuffs_mods_management'] = 'Blocks management';
+/*TODO*/$lang['stuffs_add_mod'] = 'Add a block';
+/*TODO*/$lang['stuffs_edit_mod'] = 'Edit block';
 
-$lang['stuffs_module_title'] = 'Titel des Moduls';
-$lang['stuffs_desc'] = 'Beschreibung';
-$lang['stuffs_only_for_admin'] = '(erscheint nur im Verwaltungsmodus)';
-$lang['stuffs_type'] = 'Art des Moduls';
-$lang['stuffs_position'] = 'Position';
-$lang['stuffs_id_ligne'] = 'ID-Linie';
-$lang['stuffs_width'] = 'Breite';
-$lang['stuffs_action'] = 'Aktionen';
-$lang['stuffs_edit'] = 'Modul verändern';
-$lang['stuffs_delete'] = 'Modul löschen';
-$lang['stuffs_confirm_delete'] = 'Sind Sie sicher das Modul %s löschen zu wollen?';
-$lang['stuffs_main_block'] = 'Hauptblock';
-$lang['Hide on home page'] = ' Verstecke auf der Startseite';
+/*TODO*/$lang['stuffs_module_title'] = 'Block title';
+/*TODO*/$lang['stuffs_desc'] = 'Description';
+/*TODO*/$lang['stuffs_only_for_admin'] = '(only for administration pannel)';
+/*TODO*/$lang['stuffs_type'] = 'Block type';
+/*TODO*/$lang['stuffs_position'] = 'Position';
+/*TODO*/$lang['stuffs_id_ligne'] = 'ID line';
+/*TODO*/$lang['stuffs_width'] = 'Width';
+/*TODO*/$lang['stuffs_action'] = 'Actions';
+/*TODO*/$lang['stuffs_edit'] = 'Modify block';
+/*TODO*/$lang['stuffs_delete'] = 'Delete block';
+/*TODO*/$lang['stuffs_confirm_delete'] = 'Are you sure you want to delete block %s?';
+/*TODO*/$lang['stuffs_main_block'] = 'Main block';
+/*TODO*/$lang['Hide on home page'] = 'Hide on home page';
 
-$lang['stuffs_add_module'] = 'Neues Modul hinzufügen';
-$lang['stuffs_module_config'] = 'Verwaltung eines Moduls';
-$lang['stuffs_visual_config'] = 'Wie sollen die Blöcke angezeigt werden';
-$lang['stuffs_module_options'] = 'Optionen des Moduls';
-$lang['stuffs_authorized_group'] = 'Authorisierte Gruppen';
-$lang['stuffs_authorized_users'] = 'Authorisierte Benutzer';
-$lang['stuffs_public_module'] = '(Leer lassen falls das Modul allen zugänglich sein soll)';
-$lang['stuffs_show_title'] = 'Titel des Moduls anzeigen';
-$lang['stuffs_show_module_on'] = 'Modul anzeigen :';
-$lang['stuffs_show_on_home'] = 'Nur auf der Indexseite (also die Hauptseite)';
-$lang['stuffs_show_on_cats'] = 'Auf allen Seiten der verschiedenen Kategorien';
-$lang['stuffs_show_on_picture'] = 'Auf den Seiten der Bilder und Fotos';
-$lang['stuffs_no_options'] = 'Für dieses Modul steht keine Option zur Verfügung';
+/*TODO*/$lang['stuffs_add_module'] = 'Add new block';
+/*TODO*/$lang['stuffs_module_config'] = 'Block configuration';
+/*TODO*/$lang['stuffs_visual_config'] = 'Display configuration';
+/*TODO*/$lang['stuffs_module_options'] = 'Block options';
+/*TODO*/$lang['stuffs_authorized_group'] = 'Authorized groups';
+/*TODO*/$lang['stuffs_authorized_users'] = 'Authorized users';
+/*TODO*/$lang['stuffs_public_module'] = '(Keep empty for public block)';
+/*TODO*/$lang['stuffs_show_title'] = 'Show block title';
+/*TODO*/$lang['stuffs_show_module_on'] = 'Show block :';
+/*TODO*/$lang['stuffs_show_on_home'] = 'On main page';
+/*TODO*/$lang['stuffs_show_on_root'] = 'On categories root page';
+/*TODO*/$lang['stuffs_show_on_cats'] = 'On all categories pages';
+/*TODO*/$lang['stuffs_show_on_picture'] = 'On picture pages';
+/*TODO*/$lang['stuffs_no_options'] = 'No options for this block';
 
 /*TODO*/$lang['stuffs_perm'] = 'Activate authorization management:';
@@ -37,14 +38,17 @@
 /*TODO*/$lang['stuffs_user_perm'] = 'by user type';
 /*TODO*/$lang['stuffs_level_perm'] = 'by privacy level';
-/*TODO*/$lang['stuffs_show_on_root'] = 'On root categories';
 
-//Messages d'infos
-$lang['stuffs_order_saved'] = 'Die Änderungen wurden gespeichert.';
+/*TODO*/$lang['stuffs_select_all'] = 'Select all';
+/*TODO*/$lang['stuffs_unselect_all'] = 'Unselect all';
 
+// Infos messages
+/*TODO*/$lang['stuffs_order_saved'] = 'Order successfully saved.';
+/*TODO*/$lang['stuffs_upgrade_message'] = 'PWG Stuffs plugin as been renamed. It is now called "Blocks".';
 
-// Messages d'erreurs
-$lang['stuffs_error_no_mod_selected'] = 'Sie haben kein Modul ausgewählt.';
-$lang['stuffs_no_name'] = 'Sie müssen dem Modul einen Titel geben';
-/*TODO*/$lang['stuffs_parent_plugin_is_missing'] = 'PARENT PLUGIN IS NOT ACTIVATED. You should remove this module or re-activate parent plugin.';
+// Errors messages
+/*TODO*/$lang['stuffs_error_no_mod_selected'] = 'You didn\'t select any block.';
+/*TODO*/$lang['stuffs_no_name'] = 'You must specify block\'s name';
+/*TODO*/$lang['stuffs_parent_plugin_is_missing'] = 'PARENT PLUGIN IS NOT ACTIVATED. You should remove this block or re-activate parent plugin.';
+/*TODO*/$lang['stuffs_piclens_need_upgrade'] = 'PICLENS PLUGIN MUST BE UPDATED. PWG Stuffs is not compatible with this version of Piclens.';
 
 //------------------------------------------------------------------------------
@@ -98,20 +102,4 @@
 $lang['stuffs_tags_cumulus'] = 'Den Modus Cumulus benützen(Das Plugin <a href=http://piwigo.org/ext/extension_view.php?eid=263 target="_blank">Cumulus Tags Cloud</a> muss dazu installiert werden)';
 
-
-//------------------------------------------------------------------------------
-//              Module Piclenswall
-//------------------------------------------------------------------------------
-
-$lang['module_name_piclenswall'] = 'Piclens 3DWall';
-$lang['module_desc_piclenswall'] = 'Zeigt 3D piclens (Das Plugin <a href="http://piwigo.org/ext/extension_view.php?eid=234" target="_blank">Cooliris/piclens</a> muss dazu installiert sein)';
-
-$lang['piclenswall_height'] = 'Höhe des Cooliris';
-$lang['piclenswall_background_color'] = 'Hintergrundfarbe';
-$lang['piclenswall_black'] = 'Schwarz';
-$lang['piclenswall_white'] = 'Weiss';
-$lang['piclenswall_info'] = 'Wichtig damit 3DWall funktionniert';
-$lang['piclenswall_info_piclens'] = 'Sie müssen das Plugin <a href="http://piwigo.org/ext/extension_view.php?eid=234">Cooliris/piclens</a> installieren und aktivieren.';
-$lang['piclenswall_info_crossdomain'] = 'Sie müssen die Datei <a href="%s">crossdomain.xml</a> ins Hauptverzeichnis kopieren (oder die schon bestehende Datei anpassen).';
-$lang['piclenswall_info_param'] = 'Die Einstellungen müssen direkt im Einstellungspanel des <b>Cooliris-piclens</b>-Plugin vorgenommen werden';
 
 //------------------------------------------------------------------------------
Index: /extensions/PWG_Stuffs/language/en_UK/plugin.lang.php
===================================================================
--- /extensions/PWG_Stuffs/language/en_UK/plugin.lang.php	(revision 9489)
+++ /extensions/PWG_Stuffs/language/en_UK/plugin.lang.php	(revision 9490)
@@ -1,54 +1,54 @@
 <?php
 
-$lang['stuffs_mods_management'] = 'Modules management';
-$lang['stuffs_add_mod'] = 'Add a module';
-$lang['stuffs_edit_mod'] = 'Edit module';
+/*TODO*/$lang['stuffs_mods_management'] = 'Blocks management';
+/*TODO*/$lang['stuffs_add_mod'] = 'Add a block';
+/*TODO*/$lang['stuffs_edit_mod'] = 'Edit block';
 
-$lang['stuffs_module_title'] = 'Module title';
-$lang['stuffs_desc'] = 'Description';
-$lang['stuffs_only_for_admin'] = '(only for administration pannel)';
-$lang['stuffs_type'] = 'Module type';
-$lang['stuffs_position'] = 'Position';
-$lang['stuffs_id_ligne'] = 'ID line';
-$lang['stuffs_width'] = 'Width';
-$lang['stuffs_action'] = 'Actions';
-$lang['stuffs_edit'] = 'Modify module';
-$lang['stuffs_delete'] = 'Delete module';
-$lang['stuffs_confirm_delete'] = 'Are you sure you want to delete module %s?';
-$lang['stuffs_main_block'] = 'Main block';
-$lang['Hide on home page'] = 'Hide on home page';
+/*TODO*/$lang['stuffs_module_title'] = 'Block title';
+/*TODO*/$lang['stuffs_desc'] = 'Description';
+/*TODO*/$lang['stuffs_only_for_admin'] = '(only for administration pannel)';
+/*TODO*/$lang['stuffs_type'] = 'Block type';
+/*TODO*/$lang['stuffs_position'] = 'Position';
+/*TODO*/$lang['stuffs_id_ligne'] = 'ID line';
+/*TODO*/$lang['stuffs_width'] = 'Width';
+/*TODO*/$lang['stuffs_action'] = 'Actions';
+/*TODO*/$lang['stuffs_edit'] = 'Modify block';
+/*TODO*/$lang['stuffs_delete'] = 'Delete block';
+/*TODO*/$lang['stuffs_confirm_delete'] = 'Are you sure you want to delete block %s?';
+/*TODO*/$lang['stuffs_main_block'] = 'Main block';
+/*TODO*/$lang['Hide on home page'] = 'Hide on home page';
 
-$lang['stuffs_add_module'] = 'Add new module';
-$lang['stuffs_module_config'] = 'Module configuration';
-$lang['stuffs_visual_config'] = 'Display configuration';
-$lang['stuffs_module_options'] = 'Module options';
-$lang['stuffs_authorized_group'] = 'Authorized groups';
-$lang['stuffs_authorized_users'] = 'Authorized users';
-$lang['stuffs_public_module'] = '(Keep empty for public module)';
-$lang['stuffs_show_title'] = 'Show module title';
-$lang['stuffs_show_module_on'] = 'Show module :';
-$lang['stuffs_show_on_home'] = 'On main page';
-$lang['stuffs_show_on_root'] = 'On categories root page';
-$lang['stuffs_show_on_cats'] = 'On all categories pages';
-$lang['stuffs_show_on_picture'] = 'On picture pages';
-$lang['stuffs_no_options'] = 'No options for this module';
+/*TODO*/$lang['stuffs_add_module'] = 'Add new block';
+/*TODO*/$lang['stuffs_module_config'] = 'Block configuration';
+/*TODO*/$lang['stuffs_visual_config'] = 'Display configuration';
+/*TODO*/$lang['stuffs_module_options'] = 'Block options';
+/*TODO*/$lang['stuffs_authorized_group'] = 'Authorized groups';
+/*TODO*/$lang['stuffs_authorized_users'] = 'Authorized users';
+/*TODO*/$lang['stuffs_public_module'] = '(Keep empty for public block)';
+/*TODO*/$lang['stuffs_show_title'] = 'Show block title';
+/*TODO*/$lang['stuffs_show_module_on'] = 'Show block :';
+/*TODO*/$lang['stuffs_show_on_home'] = 'On main page';
+/*TODO*/$lang['stuffs_show_on_root'] = 'On categories root page';
+/*TODO*/$lang['stuffs_show_on_cats'] = 'On all categories pages';
+/*TODO*/$lang['stuffs_show_on_picture'] = 'On picture pages';
+/*TODO*/$lang['stuffs_no_options'] = 'No options for this block';
 
-$lang['stuffs_perm'] = 'Activate authorization management:';
-$lang['stuffs_group_perm'] = 'by groups';
-$lang['stuffs_user_perm'] = 'by user type';
-$lang['stuffs_level_perm'] = 'by privacy level';
+/*TODO*/$lang['stuffs_perm'] = 'Activate authorization management:';
+/*TODO*/$lang['stuffs_group_perm'] = 'by groups';
+/*TODO*/$lang['stuffs_user_perm'] = 'by user type';
+/*TODO*/$lang['stuffs_level_perm'] = 'by privacy level';
 
-$lang['stuffs_select_all'] = 'Select all';
-$lang['stuffs_unselect_all'] = 'Unselect all';
+/*TODO*/$lang['stuffs_select_all'] = 'Select all';
+/*TODO*/$lang['stuffs_unselect_all'] = 'Unselect all';
 
-//Messages d'infos
-$lang['stuffs_order_saved'] = 'Order successfully saved.';
-$lang['stuffs_upgrade_message'] = 'PWG Stuffs plugin as been renamed. It is now called "Blocks".';
+// Infos messages
+/*TODO*/$lang['stuffs_order_saved'] = 'Order successfully saved.';
+/*TODO*/$lang['stuffs_upgrade_message'] = 'PWG Stuffs plugin as been renamed. It is now called "Blocks".';
 
-// Messages d'erreurs
-$lang['stuffs_error_no_mod_selected'] = 'You didn\'t select any module.';
-$lang['stuffs_no_name'] = 'You must specify name module';
-$lang['stuffs_parent_plugin_is_missing'] = 'PARENT PLUGIN IS NOT ACTIVATED. You should remove this module or re-activate parent plugin.';
-$lang['stuffs_piclens_need_upgrade'] = 'PICLENS PLUGIN MUST BE UPDATED. PWG Stuffs is not compatible with this version of Piclens.';
+// Errors messages
+/*TODO*/$lang['stuffs_error_no_mod_selected'] = 'You didn\'t select any block.';
+/*TODO*/$lang['stuffs_no_name'] = 'You must specify block\'s name';
+/*TODO*/$lang['stuffs_parent_plugin_is_missing'] = 'PARENT PLUGIN IS NOT ACTIVATED. You should remove this block or re-activate parent plugin.';
+/*TODO*/$lang['stuffs_piclens_need_upgrade'] = 'PICLENS PLUGIN MUST BE UPDATED. PWG Stuffs is not compatible with this version of Piclens.';
 
 //------------------------------------------------------------------------------
